.ep-webpage-container {
    padding: 20px; 
    padding-top: 0px; 
    border: 1px solid #666; 
    margin: 20px; 
    margin-top: 0px;
}

.cart-container {
    display: none;
}

.productdisplay .categoryname.underline {
    margin: 5px 0px;
    border-bottom: 1px solid #212121;
}

.productdisplay .header {
    background-color: #000;
    padding: 6px 0px 1px 10px;
    margin: 0px;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.productdisplay .header h1 {
    color: white;
    font-size: 1.3em;
}

.productdisplay .header h1:before {
    content: "•";
}

.productdisplay .header a {
    color: white;
    text-decoration: none;
}

.productdisplay .catproductbkg {
    padding-bottom: 10px;
    background-color: rgba(255,255,255,0.3);
    text-align: center;
}

.productdisplay .catbrieftext {
    min-height: 40px;
}

.productdisplay input[type=submit] {
}

.productdetails input[type=submit],
.catproductbkg  input[type=submit] { 
    float: none;
}

.ep-summary input[type=number] {
    padding: 3px;
    width: 30px;
}

.catproductbkg h1 {
    font-size: 1.2em;
}

.catproductbkg h1 a {
    color: #000;
}

.productdisplay .button {
    color: #000;
}

.productdisplay h2:first-child {
    margin-top: 0px;
}

.productdisplay .thiscatname {
    font-size: 1.8em;
    padding-bottom: 5px; 
    border-bottom: 1px dotted #bbb;
}

.productdisplay .row.product-collection {
    margin-bottom: 20px;
}

.productdisplay .button.view {
        background-color: #78a995;
        text-align: center;
	color: #fff;
        display: block;
        min-width: 100px;
	max-width: 120px;
        border-radius: 1px;
}

.productdisplay .addtocart {
    text-align: center;
}

.productdisplay .addtocart.viewproduct {
    text-align: left;
}

.productdisplay .addtocart select {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.productdetails .addtocart.viewproduct select {
    display: inline;
}

.productdetails .addtocart.viewproduct input[type=submit] {
    display: block;
}

/* Products Cart Override */

.ep-button {
    white-space: nowrap;
    color: #212121;
    display: inline-block;
    border: 1px solid rgba(0,0,0,0.2);
    background-color: rgba(0,0,0,0.2);
    padding: 5px 10px;
    border-radius: 3px;
    margin: 3px 0px;
    font-size: 1em;
}

.button.buy {
    color: #212121;
    display: inline-block;
    border: 1px solid rgba(0,0,0,0.2);
    background-color: rgba(0,0,0,0.2);
    padding: 0px 10px 0px 5px;
    border-radius: 3px;
    margin: 3px;
}

.button.buy a {
    color: #000;
}

.ep-button.neworder,
.ep-button.process,
.ep-button.continue,
.ep-button.paynow,
.ep-button.checkout {
}

.cart-container .ep-button.checkout {
}

.ep-button.process,
.ep-button.paynow,
.ep-button.continue {
    float: right;
    cursor: pointer;
}

.addtocart {
    padding-top: 4px;
    padding-bottom: 4px;
    cursor: pointer;
}

.ep-cancel-order {
    text-align: center;
    clear: both;
    margin-bottom: 20px;
}

.ep-button.continue {
    padding-top: 4px;
    padding-bottom: 4px;
}

.ep-button.summary {
    float: left;
    margin-right: 10px;
}

.productdisplay .button a,
.button-view a {
display: block;
        padding: 10px 6px 6px 6px;
    text-decoration: none;
	color: #fff;
}

 .button-view:after {
/*
      font-family: "fontello";
      font-style: normal;
      font-weight: normal;
      speak: none;
      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      margin-left: .3em;
      text-align: center;
      font-variant: normal;
      text-transform: none;
      line-height: 1em;
      margin-right: .1em;
      content: '\e80c';
*/  
}

  .productdisplay ul.accordian {
    padding-left: 0px;
    list-style: none;
    border-top: 1px solid #212121;
    margin-left: 0px;
    margin-right: 0px;
}

.productdisplay .accordian li {
    border-bottom: 1px solid #212121;
    margin-top: 10px;
    padding-left: 10px;
}

.productdisplay .accordian li h1 {
    display: block;
    cursor: pointer;
}

.productdisplay .accordian li article {
    overflow: hidden;
}

.productdisplay .companions {
    margin-top: 50px;
    margin-bottom: 10px;
}

.productdisplay .companion {
    font-size: 90%;
}

.productdisplay .companions h1.companionheader {
    border-bottom: 1px solid #212121;
}

span.image-zoom-wrapper {
    border: 5px solid #ddd;
}

.productdisplay .image-zoom-wrapper img {
    cursor: pointer;
}

.productdisplay div.icon-zoom-in {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 200%;
    color: rgba(0,0,0,0.5);
    cursor: pointer;
    z-index: 99;
}

.productpage .productdetails h2 {
    font-size: 120%;
}

.productpage .productdetails .padding {
    padding: 5px;
}
.productdisplay .accordian article ul li,
ul.accordian article ul li {
    list-style: none;
    border-bottom: 0px;
}

.button-view {
    background-color: #78a995;
    padding: 6px 8px 3px 8px;
    text-align: center;
    display: inline;
    color: #fff;
    border-radius: 1px;
}

.products input[type=email],
.products input[type=text] {
    font-size: 110%;
    text-indent: 5px;
}

.products .formBox {
    padding-left: 5px;
}

.products .formBox .formText {
    font-weight: bold;
}

.ep-login-form {
    margin: 10px 0;
}
.ep-cart-empty {
    text-align: center;
    padding: 20px 0px;
    background-color: rgba(153,153,153,0.2);
}

ul.ep-cart {
    margin: 0;
    margin-left: 0px;
    list-style: none;
    background-color: rgba(255,255,255,1);
    padding: 5px;
}

.ep-cart-header {
    background-color: rgba(137, 176, 186, 1);
    padding: 5px;
    padding-bottom: 3px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.ep-cart-header .ep-cart-header-text {
    color:#fff;
    font-size: 1.2em;
}

.ep-cart-header a {
    color: #fff;
    text-decoration: none;
    font-size: 1.2em;
}

.ep-cart-header .icon-basket:before {
    color: #fff;
    margin-right: .5em;
}

.ep-cart-text {
    position: relative;
    margin-top: 5px;
}

.ep-cart-text div {
    display: inline-block;
}

.ep-cart-text .ep-cart-subtotal {
    float: right;
}

.ep-cart-text a.icon-cancel-circle {
    margin: 2px 5px 0px -3px;
    text-decoration: none;
    color: #666;
}

.ep-cart-qty {
    overflow: hidden;
    text-overflow: ellipsis;
}

.ep-cart-total-row {
    clear: left;
    position: relative;
    border-top: 1px dotted #ccc;
    margin-top: 10px;
    padding-top: 4px;
}

.ep-cart-total-row .ep-cart-total {
    float: right;
    font-weight: bold;
}



.ep-checkout {
    text-align: center;
    padding: 5px;
}

.ep-checkout-button {
        background-color: #000;
        padding: 4px 6px 3px 6px;
        text-align: center;
	color: #fff;
        display: block;
        margin: 10px auto;
        min-width: 100px;
	max-width: 120px;
        border-radius: 1px;
}

.ep-checkout-button.process {
    float: right;
    width: 150px;
max-width: 150px;
}

input.ep-red-border {
    border: 1px solid red;
}

.ep-form-error.on {
    color: red;
    text-align: center;
    padding: 6px 0px 4px 0px;
    font-size: 120%;
    background-color: rgba(255,0,0,0.2);
}

.icon-ok:before,
ul.ep-cart .icon-ok:before {
    margin-right: .5em;
}
        
table.ep-summary {
    width: 100%;
    border-spacing: 1px;
    border-collapse: initial;
}

table.ep-summary thead {
    background-color: rgba(137, 176, 186, 0.8);
}

table.ep-summary th {
    text-align: center;
    font-weight: bold;
    color: #fff;
    padding: 5px;
}

table.ep-summary th.right, 
table.ep-summary td.right {
    text-align: right;
}

table.ep-summary td {
    margin: 1px;
    background-color: rgba(153,153,153,0.2);
}

.ep-shipping-row {
    background-color: rgba(153,153,153,0.3)
}

.ep-shipping-row td {
    font-weight: bold;
}

.ep-total-row {
    background-color: rgba(153,153,153,0.5)
}

.ep-total-row td {
    font-weight: bold;
}

.formGroup .formText {
    display: none;
}

.formBox.form-have_delivery .formText {
    display: inline;
}

.formBox.form-have_delivery .formInput {
    float: left;
    margin: 2px 5px 0 0;
}

.formGroup .formInput {
    margin-bottom: 5px;
}

.formSeparator {
    margin-bottom: 5px;
    font-weight: bold;
}

form.ep-order-preview .formGroup .formText {
    display: block;
    font-weight: bold;
}

form .clear,
.formGroup {
    margin-top: 10px;
    clear: both;
}

.formGroup.postal_struct .formSeparator,
.formGroup.physical_struct .formSeparator,
.formGroup.contact.right .formSeparator,
.formGroup.general.left .formSeparator,
.formGroup.settings.top.left .formSeparator {
    background-color: rgba(153,153,153,0.5);
    padding: 5px;
    font-weight: bold;
}

@media screen and (min-width: 768px) and (max-width: 1017px) {

    .productdisplay {
    }

    .productdisplay .col.gu3 {
    }
    .productdisplay .header a {
    }

    .productdisplay .button.view {
        background-color: #78a995;
        padding: 4px 6px 3px 6px;
        text-align: center;
	color: #fff;
        display: block;
        margin: 10px auto;
        min-width: 100px;
        border-radius: 1px;
    }

    .productdisplay .button.buy {
        background-color: #78a995;
        padding: 4px 6px 3px 6px;
        text-align: center;
	color: #fff;
        display: block;
        margin: 10px auto;
        min-width: 100px;
        border-radius: 1px;
    }

    .productdisplay section.gu3 {
        margin-top: 8px;
    }

}

/* image grid */

.image-grid {
    float: left;
}

.image-grid a {
    display: block;
    border: 5px solid #ddd;
    overflow: hidden;
    position: relative;
}

.image-grid a img {
    display: block;
}

@media screen and (min-width: 1008px) and (max-width: 1219px) {

    .image-grid {
        width: 242px;
        margin-right: 10px;
        margin-bottom: 15px;
    }

    .image-grid a {
        min-height: 278px;
    }

}

@media screen and (min-width: 1220px) {

    .image-grid {
        width: 280px;
        margin-right: 20px;
        margin-bottom: 25px;
    }

    .image-grid a {
        min-height: 324px;
    }

}

.image-grid:nth-child(3n+3) {
    margin-right: 0px;
}

.image-grid h1,
.image-grid h2,
.image-grid h3,
.image-grid h4 {
    text-align: center;
}


article.col.gu3.subcategories {
    padding-top: 0px;
}

.star {
    background-image: url('/assets/template/star.svg'); 
    background-size: 100%; 
    width: 80px; 
    height: 76px; 
    position: absolute; 
    top: -20px; 
    right: -20px;
    z-index: 9999;
}

.outlet {
    background-image:url('/assets/template/corner_outlet.svg'); 
    background-size: 100%;
    width: 80px; 
    height: 80px; 
    position: absolute; 
    top: 0px; 
    right: 0px;
    z-index: 9999;
}

.ep-pagination {
    list-style: none;
}

.jt-product-search {
    margin: 10px 0;
}
